body {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
color: #000000; 
background-color: white;
line-height: 18px;
 
}

p {
font-family: Verdana, Arial, Helvetica, sans-serif; 
color: #000000; 
font-size: 12px;
line-height: 18px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	font-weight: bold;
}

h2 {
	font-size: 1.5em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}

h3 {
	font-size: 1.3em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

}

.maintext {font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
color: #000000
}

.maintext a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: underline;


}

.maintext a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: underline;


}

.maintext a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #000000;
	text-decoration: underline;


}

.maintext a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #E89C00;
	text-decoration: underline;

}

.topmenu {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
color: #000000
}

.topmenu a:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
color: #FF6600; 
text-decoration: none
}

.topmenu a:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
text-decoration: none; 
color: #FFFFFF
}

.topmenu a:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
color: #FFFFCC; 
text-decoration: underline
}

.sidemenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal
;
	color: #000000;
	font-weight: normal;

}

.sidemenu a:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
color: #000000; 
text-decoration: none
}

.sidemenu a:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal
; color: #000000; text-decoration: none
}

.sidemenu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	color: #E89C00;
	text-decoration: underline;

}

.breadcrumb {  
font-size: 10px; 
color: #888888
; font-family: Verdana, Arial, Helvetica, sans-serif
; text-decoration: none
}

.breadcrumb a:link {  
font-size: 10px; 
color: #888888; text-decoration: none: underline
}

.breadcrumb a:visited {  
font-size: 10px; 
color: #888888; text-decoration: none: underline
}

.breadcrumb a:hover {  
font-size: 10px; 
color: #555555; text-decoration: underline: underline
}

a:link {  
color: #0066CC
}

a:visited {  
color: #00006F
}

a:hover {  
color: #993300; 
text-decoration: underline
}

.footertext {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
color: #999999
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
}
.mainhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
h5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	font-style: normal;

}
.pg {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;

}
li {
line-height: 18px;

}
